// --------------------------------------------------------- //
// Please do not edit this file. This file is autogenerated. //
// --------------------------------------------------------- //

import { ThemeContext, ThemeContextProps } from 'anoa-react-native-theme'
import { LightTheme, RedTheme } from './themes'

export const AppStyle = new ThemeContext(LightTheme, {
  red: RedTheme
})

export type AppStyleProps = ThemeContextProps<typeof LightTheme>
